<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.1" name="org.infinispan.hibernate-search.directory-provider" slot="ispn-8.1">
    <properties>
        <property name="jboss.api" value="private"/>
    </properties>
    <resources>
        <resource-root path="infinispan-directory-provider.jar"/>
        <!-- Insert resources here -->
    </resources>

    <dependencies>
        <module name="org.infinispan.core" slot="ispn-8.1"/>
        <module name="org.infinispan.commons" slot="ispn-8.1"/>
        <module name="org.hibernate.search.engine" slot="5.5"/>
        <module name="org.infinispan.lucene-directory" slot="ispn-8.1"/>
        <module name="org.jboss.logging"/>
        <module name="javax.api"/>
    </dependencies>
</module>
